import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IPhilipsJsConfig } from './philips_js.types.js';
import { philipsJsProfile } from './philips_js.types.js';

export class PhilipsJsConfigFlow extends SimpleLocalConfigFlow<IPhilipsJsConfig> {
  constructor() {
    super(philipsJsProfile);
  }
}
